---
term: Divehi
slug: divehi
alt forms: []
search terms:
  glb:
  - divehi
  eng:
  - maldives
  epo:
  - maldivoj
  spa:
  - maldivas
ipa: diˈvexi
ipa link: http://ipa-reader.xyz/?text=diˈvexi&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Maldives
  epo: Maldivoj
  spa: Maldivas
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Maldives
  epo:
  - - Maldivoj
  spa:
  - - Maldivas
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Divehisa: ދިވެހިރާއްޖެ &ldquo;Divehirājje&rdquo;
tags:
- dexa
derived terms:
  divehisa:
    class: b
    term: Divehisa
    trans:
      eng: Dhivehi, Divehi, Maldivian (language)
      epo: la maldiva (lingvo); la diveha
      spa: (idioma) maldivo, (idioma) divehi
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  dodukusahi:
    word class: t
    term: dodukusahi
    eng: righteous; righteously
    epo: morala, virta, bona; morale, virte, bone
    spa: recto, honesto, honrado, justo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jeruhi:
    word class: b.oj
    term: jeruhi
    eng: surgery, operation; operate (on)
    epo: ĥirurgio, kirurgio, operacio; operacii
    spa: cirug&iacute;a, operaci&oacute;n; operar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahi:
    word class: b.oj
    term: mahi
    eng: fish; fish
    epo: fiŝo; fiŝkapti
    spa: pez, <em>Vertebrata</em> (<em>excepto Tetrapoda</em>); pescar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marihi:
    word class: su n
    term: Marihi
    eng: Mars (<em>planet</em>)
    epo: Marso
    spa: Marte (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sadafamahi:
    word class: b
    term: sadafamahi
    eng: shellfish
    epo: konkulo (<em>moluskoj krustuloj ktp</em>)
    spa: molusco, crust&aacute;ceo, marisco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahi:
    word class: t
    term: sahi
    eng: correct, right, accurate; correctly, accurately
    epo: ĝusta, prava; ĝuste, prave
    spa: correcto; correctamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sarpenmahi:
    word class: b
    term: sarpenmahi
    eng: eel, <em>Anguilliformes</em>
    epo: angilo
    spa: anguila, <em>Anguilliformes</em>
    deu: ""
    fra: anguille
    rus: ""
    zho: ""
  xehi:
    word class: b.oj
    term: xehi
    eng: brag, boast; brag (about), boast (about)
    epo: fanfarono; fanfaroni
    spa: alardear, presumir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xinensahi:
    word class: t
    term: xinensahi
    eng: orthodox
    epo: ortodoksa; ortodokse
    spa: ortodoxo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- divehi
...
